BSON_OID_INIT_SEQUENCE(3)

NAME
bson_oid_init_sequence - bson_oid_init_sequence()

SYNOPSIS

void
bson_oid_init_sequence (bson_oid_t *oid, bson_context_t *context);

PARAMETERS

•   oid: A bson_oid_t.

•   context: An optional bson_context_t.

DESCRIPTION

Generates a new ObjectID using the 64-bit sequence.

WARNING: This form of ObjectID is generally used by MongoDB replica peers only.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc